<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this file,
   - You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY prefSpelling.title "Yazım denetimi">
<!ENTITY generalSpelling.label "Genel">
<!ENTITY checkSpellingWhenTyping.label "Yazarken yazım denetimi yap:">
<!ENTITY checkSpellingWhenTyping.accesskey "Y">
<!ENTITY dontCheckSpelling.label "Asla">
<!ENTITY multilineCheckSpelling.label "Çok satırlı kutularda">
<!ENTITY alwaysCheckSpelling.label "Tüm kutularda">
<!ENTITY spellForMailAndNews.label "Posta ve haber grupları">
<!ENTITY checkSpellingBeforeSend.label "Göndermeden önce yazım denetimi yap">
<!ENTITY checkSpellingBeforeSend.accesskey "G">
<!ENTITY spellCheckInline.label "Yazarken yazım denetimi yap">
<!ENTITY spellCheckInline.accesskey "k">
<!ENTITY languagePopup.label "Dil:">
<!ENTITY languagePopup.accessKey "D">
<!ENTITY moreDictionaries.label "Daha fazla sözlük indir&#x2026;">
<!ENTITY noSpellCheckAvailable.label "Sözlük yok.">
